Subject: [mktemp] Not a bug.... a feature proposal

From: Matthieu Fronton <[email-masked]>
Date: Mon, 19 May 2014 15:27:50 +0200

Hello,

First i'd like to apologize because this message is about for a new feature
proposal, not a bug.
I send it to the only mail I have found in the man page. Sorry for that.

I just wanted to propose to add the last generate temporary file's full path
in a predefined environment variable.
I can create a patch or send a pull request but I'll first need to know
where your source code is and how can we contribute, even for these kind of
tiny little feature.

Regards,
Matthieu Fronton.